<?php
  
CLOAD_LEFT('Настройки системы', 'Все настройки', '?path=system', 'gear', '/panel/system/components/', 8, 'panel-left-menu-list');

CLOAD_LEFT('Настройки сайта', 'Все настройки', '?path=site', 'laptop', '/panel/site/components/', 8, 'panel-left-menu-list'); 
  
?>